.input-label{display:block;margin-bottom:10px;color:#555;font-weight:600;font-size:15px;display:flex;align-items:center;gap:8px}
@media (max-width:767px){.input-label{margin-bottom:5px}}
.amount-input{width:100%;padding:2px 18px;border:1px solid #ddd;border-radius:3px;font-size:18px;transition:all .3s ease;font-weight:500}
input.error {
	border-color: #ff5555;
}
.error-message {
	color: #f44336;
	font-size: 14px;
	margin-top: 5px;
	padding-left: 18px;
	display: none;
}

.error-message.show {
	display: block;
}
.amount-input:focus{border-color:var(--theme-color);outline:0;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(32,107,231,.6)}
.amount-input:hover,.select2-container--default .select2-selection--single:hover{border-color:silver}
.converter-row{display:flex;align-items:flex-end;gap:15px;margin-bottom:25px}
.converter-group{flex:1}


.input-label .wi {
    font-size: 22px;
    line-height: 26px;
    width: 22px;
    color: var(--theme-color);
}
.btn.btn-outline-primary {
	color: var(--theme-color);
	background-color: #fff;
	border: 1px solid var(--theme-color);
	outline: 0;
	-webkit-transition: all .1s ease-out 0s;
	-o-transition: all .1s ease-out 0s;
	transition: all .1s ease-out 0s
}

.btn.btn-outline-primary.active,
.btn.btn-outline-primary:active,
.btn.btn-outline-primary:focus,
.btn.btn-outline-primary:hover {
	color: var(--theme-color)
}
.converter-row .btn{
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: all 0.4s ease;
	font-size: 16px;
	flex-shrink: 0;
	padding: 10px 30px;
	margin-bottom: 0;
}
.converter-action{
	display: flex;
	gap: .5em;
}

.result-section {
	display: flex;
	flex-direction: column;
	gap: 15px;
	padding: 15px;
	margin-bottom: 30px;
	font-size: 16px;
	animation: slideIn 0.4s ease;
}

.result-header .result-amount{
	font-weight: 600;
}
.result-body{
	background: rgba(32,107,231,.05);
	border-radius: 8px;
	margin-left: -10px;
	padding: 1.2rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.result-body #result {
	letter-spacing: 2px;
	font-size: 28px;
	font-weight: 700;
	color: var(--theme-color);
	margin-bottom: 10px;
}
.result-footer{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
.result-date{
		font-size: 14px;
		color: var(--theme-gray-color);
}

@media (min-width:1011px) {
	.numbox{
		display:grid;
		grid-template-columns:repeat(2, 1fr);
		grid-template-rows:1fr;
		grid-column-gap:20px;
		grid-row-gap:0
	}
}

.numlist{
	list-style: none;
	font-size: 16px;
	padding: 15px 0;
	/* border: 1px solid var(--theme-line-color); */
}

.numlist>li{
	display: flex;
	justify-content: space-between;
	padding: 5px 15px;
}
.numlist>li a{
	color: #333;
}
.numlist>li:hover{
	background: rgba(32,107,231,.05);
	color: var(--theme-color);
}
.numlist>li:hover a{
	color: var(--theme-color);
}
.shulist{
	--shu-column: 6;
	--shu-spacing: 16px;
	--shu-spacing-half: calc(var(--shu-spacing) / 2);
	list-style: none;
	padding-left: 0;
	display: flex;
	flex-wrap: wrap;
	
}
.shulist li{
	position: relative;
	text-align: center;
	transition: all .2s ease-out;
	padding: 6px;
	margin: 10px var(--shu-spacing-half);
	width: calc(100% / var(--shu-column) - var(--shu-spacing));
}
.shulist li .txt{
	font-size: 16px;
	padding: 2px 15px;
	display: flex;
	justify-content: space-around;
}
.shulist li .txt>b{
	font-size: 16px;
	font-weight: 600;
	color: #ff5555;
}
@media (max-width: 767px){
	.shulist{
		--shu-column: 3;
	}
}

.daxie-content{
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 2;
}
.daxie-content p{
	margin-bottom: 5px;
}
.daxie-content em{
	font-style: normal;
	color: #ff5555;
}